docollinger

Hello everybody,

I was searching for almost an hour and I found nothing about when will Pixi JS will be able to use data from Spine version 4 … It's a pitty that all the nice features are worthless for developing with Pixi JS … 

I'm working as an motion artist and I'm always dissapointed to work with an developer who's using Pixi JS … 

Does anybody know something about the progress of compatibility?

Thanks in advance and cheers
Olli
docollinger
  • 記事: 4

Nate

I'm not sure. I don't see a PIXI branch with 4.0 support:
https://github.com/pixijs/pixi-spine
You could create an issue there. It may be as simple as replacing the 3.8 Spine Runtimes files in that pixi-spine library with the 4.0 files.

---

The author of pixi-spine says he is adding Spine 4.0 support to PIXI v6:
https://github.com/pixijs/pixi-spine/issues/369#issuecomment-826360241
アバター
Nate

Nate
  • 記事: 11409


Return to Runtimes